@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
.fill {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%
}
.tc {
  text-align: center
}
.tl {
  text-align: left
}
@media screen and (max-width:767px) {
  .nsp {
    display: none
  }
}
@media screen and (min-width:768px) and (max-width:1023px) {
  .ntab {
    display: none
  }
}
@media screen and (min-width:1024px) {
  .npc {
    display: none
  }
}
.ib,
a.hover-pale {
  display: inline-block
}
.reset-ul {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none
}
.reset-a {
  color: inherit;
  text-decoration: none
}
.reset-button {
  background: 0 0;
  border: none
}
a.hover-pale img {
  vertical-align: bottom
}
a.hover-pale:hover img {
  background: #fff
}
a.hover-pale:hover *,
a:hover .hover {
  opacity: .7
}
a:hover .hover-white {
  background: #fff;
  opacity: .7
}
.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
.col2-1 {
  width: 50%
}
.col3-1 {
  width: 33.33%
}
.col3-2 {
  width: 66.66%
}
.col4-1 {
  width: 25%
}
.col4-3 {
  width: 75%
}
.col5-1 {
  width: 20%
}
.col5-2 {
  width: 40%
}
.col5-3 {
  width: 60%
}
.col5-4 {
  width: 80%
}
.col6-1 {
  width: 16.66%
}
.col6-5 {
  width: 83.33%
}